/*
Default Styles
*/
body {
	font-family: georgia, arial, sans-serif;
	margin: 0;
	padding: 0;
	position: absolute;
	min-width: 100%;
}

/*
Typography and Lists
*/
a {
	text-decoration: none;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	color: #62a60a;;
}
a:hover {
	text-decoration: none !important;
	color: #b9d53b !important;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #63a844;
	font-weight: 300;
	margin-top: 4px !important;
}
h1 {font-size:26px; margin-bottom:12px;}
h2 {font-size:25px; margin-bottom:12px;}
h3 {font-size:24px; margin-bottom:12px;}
h4 {font-size:16px; margin-bottom:5px; color:#6d6e71;}
h5 {font-size:13px; margin-bottom:5px; font-weight:normal; color:#6d6e71;}
h6 {font-size:12px; margin-bottom:5px; font-weight:normal; color:#6d6e71;}

p, li, td, th, label, input, textarea, select, address {
	font-size: 14px;
	font-family: georgia, arial, sans-serif;
	color: #6d6f71;
}
p {
	margin: 0 0 8px;
	padding: 2px 0;
}
div {
	font-size: 12px;
	font-family: georgia, arial, sans-serif;
	color: #6d6e71;
}
span {
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	color: inherit;
}
ul {
	padding: 0 0 0 12px;
}
hr {
	color: #d1d3d4;
	background-color: #d1d3d4;
	border-top: 1px solid #d1d3d4;
	border-bottom: none;
	margin-top: 18px;
	margin-bottom: 18px;
}
/*
Tables
*/
table,
table tr td {
	border: none;
}
/*
Bootstrap
*/
.nopadding {
   padding: 0 !important;
}
.nopadding-inner {
   padding-left: 0 !important;
}
.nopadding-outer {
   padding-right: 0 !important;
}
.container {
	max-width: 980px !important;
}
a.btn {
	color: #fff !important;
}
a.btn.btn-default {
	color: #ccc !important;
}
/*
Other
*/
header {
	background-image: url(../images/header.png);
	background-size: 100% 150px;
	background-repeat: no-repeat;
}
header .header-bg {
	background-image: url(../images/header-bg.png);
	background-position: center top;
	background-repeat: no-repeat;
}

header .nav > li {
	text-align: center;
}
header .nav > li:first-child {
	width: 0.5%;
	text-align: left;
}
header .nav > li:last-child {
	width: 0.5%;
	text-align: right;
}
header .nav > li > a {
	font-family: Georgia, helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
	color: #fff;
}
header .nav > li > a:hover {color:#fff !important;}
header .nav > li.active > a,
header .nav > li:hover > a {
	background-color: #62a60a;
}
header .nav > li:hover ul {
	display: block;
}
header .nav li ul {
	position: absolute;
	display: none;
	background-color: #62a60a;
	width: 178px;
	padding: 17px 20px 20px;
	z-index: 99999;
}
header .nav li ul li {
	text-align: left;
}
header .nav li ul li a {
	font-family: Georgia, helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
header .nav li ul li a:hover {
	color: #b9d53b;
}
header .navbar-toggle {
	background-image: url(../images/navbar-toggle.png);
	background-color: #fff;
}

header .topnav {
	background-color: #62a60a;
	padding: 10px 0 8px;
	margin: 0;
}
header .topnav li {
	padding: 0 12px;
	vertical-align: middle;
}
header .topnav li img {
	margin-right: 4px;
}
header .topnav li a {
	color: #e6e7e8;
	font-size: 12px;
}
header .topnav form input[type=text] {
	width: 172px;
	border: 1px solid #7cc142;
	padding: 3px;
	font-size: 12px;
}
header .topnav form input[type=submit] {
	width: 20px;
	height: 20px;
	background-image: url(../images/search-submit.png);
	background-color: transparent;
	border: none;
	margin: 3px 0 0 3px;
}

header .header-phone {
	font-family: Georgia, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 24px;
	color: #fff;
	padding: 0;
	margin: 23px 0;
}

.slideshow-container {
	z-index: 9999;
}

.content-bar {
	background-color: #e7e7e8;
	width: 100%;
	height: 50px;
	margin-bottom: -50px;
}

.box .box-heading {
	background-color: #A7A9AC;
	width: 100%;
	min-height: 50px;
	color: #FFF;
	font-family: Georgia, helvetica, arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	padding: 13px 30px;
}
.box .box-content {
	padding: 27px 30px;
	background-color: #e7e7e8;
}
.box .box-content p,
.box .box-content li,
.box .box-content a {
	font-family: Georgia, helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #62a60a;
}

.category-module li {
	padding: 2px;
}


.item-page,
.section-heading {
	width: 100%;
	min-height: 50px;
	padding: 13px 0;
}

.item-page h1,
.item-page h2,
.section-heading h1,
.section-heading h4 {
	color: #7cc142;
	font-family: Georgia, helvetica, arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	margin: 0 0 12px 0 !important;
}

.item-page h1,
.item-page h2 {
	margin-bottom: 24px !important;
}
.contact h2 a,
.item-page h2 a,
.section-heading h4 a {
	color: #7cc142;
}

.productdetails img {
	margin: 0 auto;
}
.productdetails > div {
	background-color: #fff;
}
.productdetails a {
	font-weight: bold;
	font-size: 14px;
	color: #145634;
	text-align: center;
	display: block;
	margin: 12px 0;
}
.productdetails .salesPriceWithDiscount,
.productdetails .PricesalesPrice {
	font-weight: bold;
	font-size: 14px;
	color: #000;
	text-align: center;
	display: block !important;
	margin: 6px 0;
}

.product-price {
	text-align: center;
}
.product-field-display > div {
	margin: 0 0 12px 0;
}

.vm-pagination {
	padding-top: 12px;
	margin-top: 12px;
	border-top: 1px solid #CCC;
}
.vm-pagination ul li {
	padding: 0 12px;
}

.cart-summary tr td {
	padding: 4px 0;
}

.plant-bg {
	background-image: url(../images/plant-bg.jpg);
	background-size: cover;
	background-position: center top;
	padding: 35px 0;
	margin-top: 50px;
}

.product-image {
	min-height: 186px;
}

.signup-bg {
	background-color: #135734;
	padding: 16px 0;
}
.signup-bg p {
	font-size: 16px;
	color: #fff;
	margin: 0;
}
.signup-bg form input[type=email] {
	width: 200px;
	font-size: 16px;
}
.signup-bg form button {
	font-size: 14px;
	color: #fff;
	border: none;
	background-color: transparent;
}

.btn-search {
	border: none;
	background-color: transparent;
}

.product-heading {
	color: #1a7339;
	font-size: 26px !important;
}

.featured-products .quantity-box {
	display: none !important;
}

span.form-control {
	border: none !important;
	padding-left: 0;
}

footer .footer-top {
	background-image: url(../images/footer.png);
	background-size: 100% 100%;
	background-repeat: repeat-y;
	margin-top: 80px;
}
footer .footer-top .footer-bg {
	background-image: url(../images/footer-bg.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
footer .footer-logo {
	margin: -24px 0;
}
footer .footer-phone {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	margin: 12px 0;
}

footer .footer-bottom {
	background-color: #e7e7e8;
	padding-top: 50px;
}
footer .footer-bottom ul li a {
	font-size: 12px;
	color: #000;
}
footer .footer-bottom .footer-links li {
	border-right: 1px solid #333;
	padding-right: 12px;
}
footer .footer-bottom .footer-links li:last-child {
	border-right: none;
	padding-right: 0;
}
footer .footer-bottom .footer-links li,
footer .footer-bottom .footer-links li a {
	font-size: 12px;
	font-family: arial;
	color: #333;
	line-height: 12px;
}

.btn-primary {
	background-color: #62A60A !important;
	border-color: #4E7A15 !important;
}

.quote-form textarea,
.quote-form input[type=text] {
	display: block;
	border: 1px solid #ccc !important;
	color: #6D6E71;
	width: 100%;
}
.quote-form textarea {
	height: 68px !important;
}

p.error {
	color: #bf1a22;
}
input.error[type=text],
input.error {
	border-color: #bf1a22 !important;
}

.wholesale-products-list {
	max-height: 500px;
	overflow-y: scroll;
}
.productdetails-list p,
.productdetails-list label,
.productdetails-list h2 {
	font-size: 86%;
}


/*
Media Queries
*/
@media (max-width: 767px) {
	header .nav > li {
		width: 100% !important;
	}
	header .nav li ul {
		display: none !important;
	}
	.nopadding-inner, .nopadding-outer {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	span.addtocart-button {
		display: block;
		width: 100% !important;
		text-align: center;
		margin-bottom: 12px !important;
	}
	header .topnav form {
		width: 100%;
		margin-top: 12px;
	}
	header .topnav li.search {
		width: 100%;
	}
	header .topnav form input[type=text] {
		width: 100% !important;
	}
	header .topnav form input[type=submit] {
		float: right !important;
		margin-top: -25px;
		background-color: #62A60A;
		height: 25px;
		width: 25px;
		background-repeat: no-repeat;
		background-position: right center;
	}
	.signup-bg form {
		margin-top: 12px;
	}
	footer .footer-bottom {
		padding-left: 15px;
		padding-right: 15px;
	}
	footer .footer-bottom ul li a {
		font-size: 14px;
	}
	footer .footer-logo {
		margin: 0 auto !important;
	}
	footer .footer-phone {
		font-size: 20px;
		text-align: center;
		float: none !important;
	}
}

@media (max-width: 991px) {
	header {
		background-image: none;
		background-color: #1a7339;
	}
	header .header-bg {
		background-image: none;
	}
	.nivo-caption-container {
		display: none;
	}
	footer .footer-top {
		margin-top: 12px;
	}
	footer .footer-logo {
		margin: 0;
	}
}

@media (max-width: 1199px) {

}